Subject: Re: Skills comp.
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>, "Tony Hernandez" <[email-masked]>
Cc: "Devinn LoVette" <[email-masked]>, "Rhett Kalat" <[email-masked]>, "Rob Gilreath" <[email-masked]>
Date: Tue, 20 Jun 2017 17:46:01 -0400

I will do my grandest to be there. 
Thank you,
Michael B

From: Jerome Vierling 
Sent: Tuesday, June 20, 2017 5:23 PM
To: Tony Hernandez 
Cc: Devinn LoVette ; Michael B ; Rhett Kalat 
Subject: Re: Skills comp.

tight see you tomorrow

On Tue, Jun 20, 2017 at 5:16 PM, Tony Hernandez <[email-masked]> wrote:

  8pm works for me 

  Sent from my iPhone

  On Jun 20, 2017, at 5:13 PM, Devinn LoVette <[email-masked]> wrote:

    I could do tomorrow night. Thursday for lunch I have a meeting

    On Tue, Jun 20, 2017 at 5:12 PM Jerome Vierling <[email-masked]> wrote:

      Does tomorrow Wednesday night at 8pm work or Thursday for lunch

      On Mon, Jun 19, 2017 at 6:18 PM, Tony Hernandez <[email-masked]> wrote:

        Hey fellas any way we can get together this week sometime before Thursday to get an outline nailed down for the skills night. I was hoping to have it set in stone to tell the guys this Thursday. Let me know if any night or morning works for you guys

        Sent from my iPhone

      -- 

      Jerome Vierling
      citylifelansing.com

-- 

Jerome Vierling
citylifelansing.com